body {
    margin: 0;
    background-color: #f3fffb;
    max-width: 100%;
    width: 100%;
}

p {
    margin-block-start: 0.5em;
    margin-block-end: 0.5em;
}

.text-left {
    font-family: "gill-sans-nova", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 24px;
    margin-left: 5vw;
    margin-right: 5vw;
    word-wrap:break-word;
}

.handwriting {
    font-family: "adobe-handwriting-tiffany", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 35px;
    margin-top: -20px;
    margin-bottom: -10px;

}


.text-left .poiret {
    font-family: 'Poiret One', cursive;
    font-weight: 600;
}

@media only screen and (max-width: 1000px) {
    .text-left {
        margin-left: 20px;
        margin-right: 20px;
    }
}

.text-left a {
    text-decoration: none;
    color: inherit;
    font-weight: 700;
    
}

#page-container {
    position: relative;
    min-height: 100vh;
}

    #content-wrap {
    padding-bottom: 100px;    /* Footer height */
}

@media only screen and (max-width: 1000px) {
    #content-wrap {
    padding-bottom: 130px;
    }
}

.text-caption {
    text-align: center;
    font-family: "gill-sans-nova", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 24px;
}